Bug 1261875 - [RFE] extend granularity rbac of "oc exec" #3743 [NEEDINFO]
[RFE] extend granularity rbac of "oc exec" #3743
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Derek Carr
Johnny Liu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 07:08 EDT by Miheer Salunke
Modified: 2017-08-04 17:32 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
erich: needinfo? (misalunk)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Origin (Github) 3743 None None None Never

  None (edit)
Comment 7 Mike McCune 2016-03-28 19:03:07 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.